/*------------------------------------------------------------------
	[Stylesheet]
	Project:		Complete Insulation
	Version:		1.0
	Last change:	07.22.13 [07.22.13]
	Assigned to:	Titan Web (Cyra-Fae Gadrinab)					
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1. 	Global
	2.	Header
	3.	Top Menu
	4.	Banner
	5.	Content
	6.	Footer
	7.  Gallery
	

	[Color codes]
	Background:	#262626 (Dark Grey)
	Content:	#3b3b3b (Light Black)
	Header h1:	#a70d00 (Dark Red)
	a (standard):	#0046e4 (Bright Blue)
	a (visited):	#009ce4 (Lighter Blue)

	[Typography]
	Body copy:	12px/1.3 Verdana, Arial, Helvetica, sans-serif;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
  [ Fontface ]
-------------------------------------------------------------------*/

@font-face {
    font-family: 'RobotoRegular';
    src: url('../fonts/Roboto-Regular-webfont.eot');
    src: url('../fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Regular-webfont.woff') format('woff'),
         url('../fonts/Roboto-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Regular-webfont.svg#RobotoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoBold';
    src: url('../fonts/Roboto-Bold-webfont.eot');
    src: url('../fonts/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Bold-webfont.woff') format('woff'),
         url('../fonts/Roboto-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Bold-webfont.svg#RobotoBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'playbold';
    src: url('../fonts/play-bold-webfont.eot');
    src: url('../fonts/play-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/play-bold-webfont.woff') format('woff'),
         url('../fonts/play-bold-webfont.ttf') format('truetype'),
         url('../fonts/play-bold-webfont.svg#playbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'playregular';
    src: url('../fonts/play-regular-webfont.eot');
    src: url('../fonts/play-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/play-regular-webfont.woff') format('woff'),
         url('../fonts/play-regular-webfont.ttf') format('truetype'),
         url('../fonts/play-regular-webfont.svg#playregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*------------------------------------------------------------------
	[ 1 Global ]
-------------------------------------------------------------------*/
body {
  height: 100%;
  background: url(../images/bg-main.jpg) 0 0 repeat;
  font-family: 'RobotoRegular';
  color: #444444;
  font-size: 14px;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'playregular';
  color: #8a8a8a;
  margin-top: 0;
  margin-bottom: 10px;
  font-weight: normal;
}
h1, #content h1:first-child, #content .page-title {
  font-size: 24px;
  margin-bottom: 10px;
} 
h2 {
  font-size: 22px;
} 
h3 {
  font-size: 20px;
} 
h4 {
  font-size: 18px;
} 
h5 {
  font-size: 16px;
} 
h6 {}
a {}
a:hover, a:focus { text-decoration:none; }
p { margin: 0 0 10px; }
input, button, textarea, select {}


/* Main Wrappers */
.outer-wrapper {
  position: relative;
  height: 100%;
  min-height: 100%;
  height: auto !important;
  width: 100%;
}
.outer-pad {
  border-top: 3px solid #008018;
  padding-top: 15px;
}
.mid-wrapper {
  padding-bottom: 130px;
}


/*------------------------------------------------------------------
	[ 2 Header ]
-------------------------------------------------------------------*/
.header-wrapper {
  overflow: visible;
}
.header-pad {
  overflow: visible;
}
.headinfo-wrapper {
  width: 645px;
}
.phnum {
  color: #007810;
  font-size: 18px;
  font-family: 'playbold';
  text-align: right;
  margin-top: 12px;
}
.phnum span {
  background: url(../images/icon-phone.png) 0 2px no-repeat;  
  padding-left: 15px;
}
.address {
  text-align: right;
  font-family: 'playregular';
  font-size: 14px;
  color: #8a8a8a;
}

/*------------------------------------------------------------------
	[ 3 Top Menu ]
-------------------------------------------------------------------*/
/* Structure and General Styling */
.menu-wrapper { height:30px; position:relative; z-index:100; }
#menu-top-menu,
#menu-top-menu li,
#menu-top-menu a {
  display: block;
}
#menu-top-menu li,
#menu-top-menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#menu-top-menu ul {
  display: none;
  position: absolute;
  z-index: 100;
}
#menu-top-menu li {
  float: left;
  position: relative;
  z-index: 100;
}
#menu-top-menu li:hover > ul {
  display: block;
}
#menu-top-menu > li:hover > ul {
  left: 0;
}
#menu-top-menu a {
  color: #444444;
  font-weight: normal;
  text-transform: uppercase;
}
#menu-top-menu a:hover,
#menu-top-menu a:active,
#menu-top-menu a:focus {
  color: #008018;
  text-decoration: none;
}
 
/* Top-level Styling */
#top-menu {
  bottom: 0;
  height: 30px;
  position: absolute;
  width: 100%;
}
#menu-top-menu {
  height: 30px;
  margin: 0 auto;
  position: relative;
  float: right;
  padding-top: 12px;
}
#menu-top-menu > li {
  height: auto;
}
#menu-top-menu > li > a {
  border-left: 1px solid #b5b5b5;
  font-size: 14px;
  padding: 6px 14px 4px;
}
#menu-top-menu > li:first-child > a {
  border-left: none;
}
#menu-top-menu > li:hover > a,
#menu-top-menu > .current-menu-item > a,
#menu-top-menu > .current-menu-item:hover > a,
#menu-top-menu > .current-menu-ancestor > a {
  color: #008018;
}
 
/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */
 
#menu-top-menu ul {
  background: url(../images/bg-menu-shadow.png) 0 0 repeat-x;
  width: 188px;  border-top: 0;
  margin-left: -35px;
  padding-top: 19px;
  margin-top: -9px;
  border-bottom: 1px solid #b5b5b5;
}
#menu-top-menu ul > li {
  width: 188px;
  border-left: 1px solid #b5b5b5;
  border-right: 1px solid #b5b5b5;
}
#menu-top-menu ul > li > a {
  background: url(../images/bg-main.jpg) 0 0 repeat;
  font-size: 14px;
  padding: 5px 0 5px;
  text-align: center;
}
#menu-top-menu ul > li:hover > a,
#menu-top-menu ul > .current-menu-item > a,
#menu-top-menu ul > .current-menu-item:hover > a,
#menu-top-menu ul > .current-menu-ancestor > a {
  text-decoration: underline;
  color: #008018;
}
#menu-top-menu li > ul li:hover > ul {
  left: 188px;
  top: 0;
}
/*------------------------------------------------------------------
	[ 4 Banner ]
-------------------------------------------------------------------*/
.banner-pad {
  background: url(../images/banner-shadow.png) 0 100% no-repeat;
  padding-bottom: 26px;
  position: relative;
  height: 335px;
  margin-top: 15px;
}
.home .banner-pad {
  padding-bottom: 66px;
}
.banner-slide {
  height: 335px;
}

/* banner caption */
.banner-caption {
  height: 321px;
  width: 243px;
  overflow: hidden;
  background: url(../images/bg-banner-caption.png) 0 0 repeat;
  position: absolute;
  top: 5px;
  left: 5px;
  color: #FFFFFF;
}
.banner-caption-pad {
  padding: 10px 20px 20px;
}
.banner-caption h2 {
  font-size: 30px;
  color: #FFFFFF;
}
.banner-caption a.more-btn {
  color: #fff100;
  display: inline-block;
  text-transform: uppercase;
}
.banner-caption a.more-btn:hover {
  color: #00730b;
}

/* leadins */
.leadins {
  position: absolute;
  z-index: 100;
  bottom: 26px;
  background: url(../images/bg-black.jpg) 0 0 repeat;
  height: 40px;
  width: 100%;
  display: none;
}
.home .leadins {
  display: block;
}
.leadin-block a {
  font-size: 20px;
  font-family: 'playregular';
  color: #FFFFFF;
  width: 319px;
  text-align: center;
  line-height: 40px;
  display: inline-block;
  text-transform: uppercase;
  border-left: 1px solid #1a1a1a;
}
.leadin-block:first-child a {
  border-left: 0;
}
.leadin-block a:hover {
  background: url(../images/bg-green.jpg) 0 0 repeat;
}

/*------------------------------------------------------------------
	[ 5 Content ]
-------------------------------------------------------------------*/
.content {}
.entry-meta { display:none; }
.entry-utility { display:none; }

a.more-btn {
  color: #00730b;
  text-transform: uppercase;
}
.more-btn:hover {
  color: #303030;
}

/* home */
.home-cont {
  width: 450px;
}

.main-content ul li {
  background: url(../images/icon-list.png) 0 2px no-repeat;
  list-style-type: none;
  margin-left: 0;
  margin-bottom: 5px;
  padding-left: 25px;
}
.main-content ul {
  padding-bottom: 7px;
}
.main-content a:link,
.phnum a:link,
.contact-wrapper .contact-info li a:link {
  color: #444444;
}

/* projects */
.projects {
  width: 460px;
}
.projects h2 {
  font-size: 24px;
}
.projects a.more-btn {
  margin-top: 10px;
  display: inline-block;
}

/*------------------------------------------------------------------
	[ 6 Footer ]
-------------------------------------------------------------------*/
.outer-footer-wrapper {
  width: 100%;
  position: absolute;
  bottom: 0;
  background: url(../images/bg-footer.png) 0 0 repeat-x;
  padding: 22px 0 0;
}
.footer-pad { padding:9px 0 7px 0; }
.footer { font-family: 'RobotoRegular'; font-size:12px; color: #444444; }
/* copyright */
.footer .copyright { width:250px; padding: 30px 0 5px 0; }
/* footer-menu */
.footer .footer-menu-wrapper { height: auto; }
.footer .footer-menu { width:250px; float:left; padding:0 0 10px 0; }
.footer .footer-menu ul { margin:0; padding:0; }
.footer .footer-menu ul li { list-style:none; float:left; display:block; margin:0; padding:0 10px; border-left:1px solid #444444; }
.footer .footer-menu ul li:first-child { padding-left:0px; border-left:none; }
.footer .footer-menu ul li a { color:#444444; font-size: 12px; }
.footer .footer-menu ul li a:hover { color:#008018; }
/* titan badge */
.titan-wrapper { width: 330px; }
.titan-badge { width:230px; height:30px; float:right; padding:30px 0 10px 20px; }
.titan-badge .titan-title { float:left; display:block; padding:10px 5px 0 0; }
.titan-badge a.titan-logo { float:right; display:block; }
/* suppliers logo */
.suppliers-logo h5 {
  text-align: center;
  margin-bottom: 7px;
}
.suppliers-logo img {
  margin-right: 20px;
  vertical-align: middle;
}
.logo-img {
  height: 43px;
  line-height: 43px;
}


/*------------------------------------------------------------------
	[ 7 Gallery ]
-------------------------------------------------------------------*/
html > body .ngg-album { border:none; float:left; display:block; margin-right:20px; }
.ngg-album .ngg-thumbnail { margin-right:5px; }
.ngg-album .ngg-thumbnail img { border:none; background-color:#444444; margin-left: 13px; }
.ngg-album .ngg-thumbnail img:hover { border:none; background-color:#008018; }
.ngg-album .ngg-description { clear:both; }

.ngg-gallery-thumbnail-box.first .ngg-gallery-thumbnail a img,
.ngg-album.first .ngg-thumbnail img {
  margin-left: 0;
}
.ngg-gallery-thumbnail img { border:none; background-color:#444444; margin-left: 13px; margin-bottom: 20px; }
.ngg-gallery-thumbnail img:hover { border:none; background-color:#008018; }
.ngg-navigation { height:20px; }
.ngg-navigation a.page-numbers, .ngg-navigation a.prev, .ngg-navigation a.next, .ngg-navigation span.current {
  color: #FFFFFF;
  padding: 5px;
  background: url(../images/bg-green.jpg) 0 0 repeat;
  font-family: 'playregular';
}
.ngg-navigation span.current  { margin: 0 3px; }
.ngg-navigation a.page-numbers:hover, .ngg-navigation a.prev:hover, .ngg-navigation a.next:hover, .ngg-navigation span.current {
  background: url(../images/bg-black.jpg) 0 0 repeat;
}

/*------------------------------------------------------------------
  [ Contact Us]
-------------------------------------------------------------------*/
.content .contact-wrapper {
  margin: 0;
}

/* contact form */
.contact-wrapper .gform_wrapper .gform_heading {
  padding-top: 0;
  font-weight: normal;
}
.contact-wrapper .gform_wrapper .gform_heading h3,
.contact-wrapper .contact-info h3 {
  font-size: 22px;
  border-bottom: 1px solid #444444;
  padding-bottom: 3px;
  color: #8a8a8a;
}
.contact-wrapper .gform_wrapper .gform_body input, 
.contact-wrapper .gform_wrapper .gform_body textarea {
  background: #FFFFFF;
  border-color: #8a8a8a;
}
.contact-wrapper .gform_wrapper .gform_body input {
  width: 200px;
  height: 20px;
}
.contact-wrapper .gform_wrapper .gform_body textarea {
  width: 429px;
  height: 147px;
  resize: none;
}
.contact-wrapper .gform_wrapper .gform_body li {
  margin-left: 20px;
  float: left;  
  padding-bottom: 20px;
  background: none;
  padding-left: 0;
}
.contact-wrapper .gform_wrapper .gform_body li.first,
.contact-wrapper .gform_wrapper .gform_body li.textarea {
  margin-left: 0;
}
.contact-wrapper .gform_wrapper .gform_body input:focus, 
.contact-wrapper .gform_wrapper .gform_body textarea:focus {
  border-color: #008018;
  background: #FFFFFF;
  outline: none;
}
.contact-wrapper .gform_wrapper .gform_body label {
  font-size: 14px;
  font-family: 'RobotoBold';
}
.contact-wrapper .labelfocus {
  color: #ae2a31;
}
.contact-wrapper .gform_wrapper .gform_footer input {
  border: none;
  background: url(../images/bg-green.jpg) 0 0 repeat;
  border-radius: 0;
  color: #eeeae3;
  font-size: 14px;
  font-weight: normal;
}
.contact-wrapper .gform_wrapper .gform_footer input:hover {
  background: url(../images/bg-black.jpg) 0 0 repeat;
}

/* contact info */
.contact-wrapper .contact-info {
  width: 440px;
}
.contact-wrapper .contact-info li {
  background: none;
  padding-left: 0;
}
.contact-wrapper .contact-info h4 {
  font-size: 14px;
  font-family: 'RobotoBold';
  color: #444;
}
.contact-wrapper .contact-info a.email {
  color: #008018;
}
.contact-wrapper .google-map-placeholder {
  border-color: #a2998b;
}

/*------------------------------------------------------------------
  [ Product List]
-------------------------------------------------------------------*/
.prod-block {
  border-top: 1px solid #444444;
  padding: 25px 0;
}
.prod-block:first-child {
  border-top: 0;
  padding-top: 0;
}
/* product description */
.prod-desc {
  width: 715px;
}
.single-list .prod-desc {
  width: 680px;
}
.main-content a.btn-readmore {
  background: url(../images/bg-green.jpg) 0 0 repeat;
  color: #FFFFFF;
  display: inline-block;
  padding: 5px 13px;
}
.btn-readmore:hover {
  background: url(../images/bg-black.jpg) 0 0 repeat;
}

/* product image */
.prod-img {
  width: 225px;
}
.single-list .prod-img {
  width: 260px;
}
.prod-img img {
  background: #8a8a8a;
  padding: 1px;
}
.single-list a:hover img {
  background: #008018;
}

/* pagination */
.list-page-nav ul {
  text-align: center;
}
.list-page-nav ul li {
  display: inline;
  margin-left: 5px;
  background: none;
  padding-left: 0;
}
.main-content .list-page-nav ul li a,
.list-page-nav ul li span {
  color: #FFFFFF;
  padding: 5px 7px 5px;
  background: url(../images/bg-green.jpg) 0 0 repeat;
  font-family: 'playregular';
  display: inline-block;
}
.list-page-nav ul li a:hover,
.list-page-nav ul li span  {
  background: url(../images/bg-black.jpg) 0 0 repeat;
}

/* single page */
.gallery-list {
  float: left;
  margin: 10px 0 0 8px;
}
a.feat-image {
  position: relative;
}
.first.gallery-list {
  margin-left: 0;
}
a.pdf {
  color: #008018;
  background: url(../images/pdf_icon.png) 0 0 no-repeat;
  padding-left: 35px;
  line-height: 35px;
  vertical-align: bottom;
  display: inline-block;
}
a.pdf:hover {
  color: #444444;
}
span.icon {
  position: absolute;
  bottom: 20px;
  right: 20px;
 
}
span.icon img,
a:hover span.icon img {  background: none; }